[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 0.6 ; compensates for ambient specular
ColoredSpecular = 1.55
SpecularBase = 0.3, 20
SpecularSun = 0, 800
SunMultiplier = 1
ClearCoatThickness = 0
FlakesK = 0.3
AmbientSpecular = 0.
ClearCoatTint = 0,0,0
ApplyTilingFix=0
